.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}

.pkp_site_name .is_img img {
  width: 1500px !important;    /* Lebar asli gambar */
  height: 572px !important;    /* Tinggi asli gambar */
  max-width: 100%;             /* Tidak melebihi lebar container */
  height: auto !important;     /* Tetap proporsional saat mengecil */
  display: block;              /* Hilangkan spasi bawah gambar */
}

.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}

.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}

.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  padding-bottom: 20px !important;
}